Skip to main content
Resource Center/Network Service/Network Service Operations/NetFlow APIs

RemoveVRouterNetworksFromFlowMeter

RemoveVRouterNetworksFromFlowMeter

DELETE/zstack/v1/flowmeters/networks

Operation ID

RemoveVRouterNetworksFromFlowMeter

Since

3.6.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Query Parameters

  • deleteMode
    String

    Query parameter.

Body Fields

  • uuids
    ListRequired

    The resource UUID list.

  • deleteMode
    String

    Optional. The deletion mode.

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK

DELETE endpoints return an empty object on success, or a standard error structure on failure.

Success Response

{}

Error Response

{
  "error": {
    "code": "SYS.1001",
    "description": "A message or a operation timeout",
    "details": "Delete resource timeout after 300s"
  }
}